### Method

# EDataCal CalBackend set_writable

since: 3.8

#### Declaration [src]

    void
    e_cal_backend_set_writable (
      ECalBackend* backend,
      gboolean writable
    )

#### Description [src]

Sets whether `backend` will accept changes to its data content.

Available since: 3.8

Sets property | `EDataCal.CalBackend:writable`

#### Parameters

`writable`

  Type: `gboolean`

  Whether `backend` is writable.